<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___h_t_s" kind="group">
    <compoundname>group_ble_service_api_HTS</compoundname>
    <title>Health Thermometer Service (HTS)</title>
    <innergroup refid="group__group__ble__service__api___h_t_s__server__client">HTS Server and Client Function</innergroup>
    <innergroup refid="group__group__ble__service__api___h_t_s__server">HTS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___h_t_s__client">HTS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___h_t_s__definitions">HTS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The Health Thermometer Service exposes temperature and other data related to a thermometer used for healthcare applications. </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The HTS API names begin with Cy_BLE_HTS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>